
/* - ploneCustom.css - */
@media all {
/* https://www.people.hps.cam.ac.uk/portal_css/ploneCustom.css?original=1 */
div#content-core h2 { padding-top: 1.2em; }
div#content-core h2.no-space { padding-top: 0; }
div#content-core h2.underline { padding-top: 0; border-bottom: 1px solid #cccccc; }
div#content-core hr { background-color: #cccccc; border: none; height: 1px; }
}

